/** Variablen **/
/** ALLGEMEIN **/
body {
  font-family: "gesta", sans-serif;
  margin: 0px;
  color: #202346; }

@media (max-width: 1349px) {
  .no-flash {
    height: auto !important; } }

p {
  font-size: 13px;
  line-height: 140%;
  margin: 5px 0px 15px 0;
  color: #202346; }
  p a, p .page .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li p span {
    text-decoration: underline; }
    p a:hover, p .page .page-content .page-content-left .page-navi .item li span:hover, .page .page-content .page-content-left .page-navi .item li p span:hover {
      color: #A51012; }

h1 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  color: #202346; }
  h1.important {
    margin-bottom: 5px; }

h2 {
  font-size: 20px;
  font-weight: bold;
  padding-left: 25px;
  background-image: url("/fileadmin/templates/img/h2-arrow.png");
  background-repeat: no-repeat;
  background-position: 2px center;
  color: #202346; }
  h2.important {
    margin-top: 0; }

h3 {
  font-size: 15px;
  font-weight: bold;
  color: #202346; }

h4 {
  font-size: 13px;
  font-weight: bold;
  color: #202346; }

a, .page .page-content .page-content-left .page-navi .item li span {
  color: #202346; }
  a:hover, .page .page-content .page-content-left .page-navi .item li span:hover {
    text-decoration: none;
    color: #202346; }

.flex-caption a, .flex-caption .page .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .flex-caption span, .flex-caption a:hover, .flex-caption .page .page-content .page-content-left .page-navi .item li span:hover, .page .page-content .page-content-left .page-navi .item li .flex-caption span:hover, .flex-caption a:visited, .flex-caption .page .page-content .page-content-left .page-navi .item li span:visited, .page .page-content .page-content-left .page-navi .item li .flex-caption span:visited {
  color: #ffffff; }

ul {
  padding: 5px 0 5px 15px;
  font-size: 13px;
  list-style-image: url("../img/list-style-image.png");
  color: #202346; }

@media (min-width: 1350px) {
  .container {
    width: 1265px; } }
@media (min-width: 1564px) {
  .container {
    width: 1500px; } }
@media (max-width: 1199px) {
  .container {
    width: 860px; } }
@media (min-width: 992px) and (max-width: 1028px) {
  .container {
    /* margin: 0px !important; */ } }
@media (max-width: 921px) {
  .container {
    width: 738px; } }
@media (max-width: 767px) {
  .container {
    padding: 0;
    width: auto; }
    .container .page-content-top {
      padding: 0; }
    .container .livestream-list .col-md-8 {
      padding: 0; }
    .container .livestream-list .col-md-4 {
      padding: 0; }
    .container .article1 {
      padding-left: 0;
      padding-right: 0; } }

.impressumtop {
  padding: 10px;
  float: right;
  text-decoration: none;
  font-size: 18px;
  color: #202346; }
  .impressumtop:hover {
    color: #202346;
    text-decoration: none; }

/** WERBUNG **/
.ad-problem {
  width: 1492px;
  /*@media (max-width: 1349px) {
      width: 1270px;
  }
  @media (max-width: 1199px) {
      width: 1070px;
  }*/ }
  @media (max-width: 1554px) {
    .ad-problem {
      width: 1510px; } }

#skyscraper {
  margin: -168px 0 0 -15px; }
  @media (max-width: 1199px) {
    #skyscraper {
      margin: -154px 0 0 -15px; } }
  @media (max-width: 1349px) {
    #skyscraper {
      margin: -180px 0 0 -15px; } }
  #skyscraper div {
    position: relative !important;
    top: 0 !important;
    left: 0 !important; }

.googleAds {
  background-color: #fff; }
  .googleAds #banner {
    float: right;
    position: relative;
    /* margin-bottom: 45px; */
    margin-right: 836px; }
    @media (min-width: 1564px) {
      .googleAds #banner {
        margin-right: 850px; } }
    @media (max-width: 1563px) {
      .googleAds #banner {
        margin-right: 839px; } }
    @media (max-width: 1349px) {
      .googleAds #banner {
        margin-right: 805px; } }
    @media (max-width: 1199px) {
      .googleAds #banner {
        margin-right: 785px; } }

/** MOBILE NAVIGATION **/
.no-float {
  float: none !important;
  clear: both !important;
  width: 0px !important;
  height: 0px !important; }

.header-bar .content {
  padding: 0; }
  @media (max-width: 767px) {
    .header-bar .content {
      width: 100%;
      position: relative; }
      .header-bar .content .navi-button {
        display: block;
        float: left;
        width: 72px;
        height: 55px;
        background-image: url("../img/mobile-navi-button.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-color: #EBEFF0;
        cursor: pointer; } }
    @media (max-width: 767px) and (max-width: 320px) {
      .header-bar .content .navi-button {
        height: 26px;
        width: 36px;
        background-image: url("../img/mobile-navi-button-small.jpg"); } }
  @media (max-width: 767px) {
      .header-bar .content .navigation {
        position: absolute;
        top: 55px;
        left: 0px;
        width: 100%;
        background-color: #202346;
        z-index: 1;
        font-size: 36px;
        line-height: 140%; } }
    @media (max-width: 767px) and (max-width: 320px) {
      .header-bar .content .navigation {
        top: 26px; } }
  @media (max-width: 767px) {
        .header-bar .content .navigation .item {
          border-bottom: 1px solid #ffffff;
          cursor: pointer;
          text-align: center;
          margin-bottom: 0 !important; }
          .header-bar .content .navigation .item li {
            border-top: 1px solid #ffffff; } }
        @media (max-width: 767px) and (max-width: 320px) {
          .header-bar .content .navigation .item li {
            background: #202346;
            line-height: 280%; } }
  @media (max-width: 767px) {
          .header-bar .content .navigation .item a, .header-bar .content .navigation .page .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .header-bar .content .navigation .item li span {
            font-size: 25px;
            color: #fff;
            text-decoration: none;
            width: 100%;
            height: 100%;
            display: inline-block;
            font-weight: bold; } }
        @media (max-width: 767px) and (max-width: 320px) {
          .header-bar .content .navigation .item a, .header-bar .content .navigation .page .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .header-bar .content .navigation .item li span {
            font-size: 18px; } }
  @media (max-width: 767px) {
          .header-bar .content .navigation .item span {
            font-size: 25px;
            color: #fff;
            text-decoration: none;
            width: 100%;
            height: 100%;
            display: inline-block;
            font-weight: bold; } }
        @media (max-width: 767px) and (max-width: 320px) {
          .header-bar .content .navigation .item span {
            font-size: 18px; } }
  @media (max-width: 767px) {
          .header-bar .content .navigation .item ul.sub-item {
            display: none; }
            .header-bar .content .navigation .item ul.sub-item li {
              font-weight: normal;
              border-top: 1px solid #ffffff;
              clear: both; }
              .header-bar .content .navigation .item ul.sub-item li a, .header-bar .content .navigation .page .page-content .page-content-left .page-navi .item ul.sub-item li span, .page .page-content .page-content-left .page-navi .header-bar .content .navigation .item ul.sub-item li span {
                font-size: 20px;
                font-weight: normal; }
                .header-bar .content .navigation .item ul.sub-item li a:hover, .header-bar .content .navigation .page .page-content .page-content-left .page-navi .item ul.sub-item li span:hover, .page .page-content .page-content-left .page-navi .header-bar .content .navigation .item ul.sub-item li span:hover {
                  font-weight: bold; } }
          @media (max-width: 767px) and (max-width: 320px) {
            .header-bar .content .navigation .item ul.sub-item li {
              line-height: 150%;
              font-size: 14px; } }

/** HEADER **/
.page .page-header {
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  border: none; }
  .page .page-header .logo {
    padding-left: 30px;
    padding-top: 95px;
    margin: 0px auto 40px; }
    @media (min-width: 1564px) {
      .page .page-header .logo {
        padding-left: 30px; } }
    @media (max-width: 1563px) {
      .page .page-header .logo {
        padding-left: 38px; } }
    @media (max-width: 1349px) {
      .page .page-header .logo {
        padding-left: 30px;
        padding-top: 107px; } }
    @media (max-width: 1199px) {
      .page .page-header .logo {
        padding-left: 15px;
        padding-top: 107px; } }
    @media (max-width: 991px) {
      .page .page-header .logo {
        /* margin-left: 11px; */ } }
    @media (max-width: 767px) {
      .page .page-header .logo {
        padding-top: 15px; } }
    @media (max-width: 320px) {
      .page .page-header .logo {
        padding-top: 30px;
        margin-bottom: 20px; } }
    .page .page-header .logo img {
      float: left; }
      @media (max-width: 1000px) {
        .page .page-header .logo img {
          margin-left: 20px; } }
      @media (max-width: 1199px) {
        .page .page-header .logo img {
          margin-left: 15px; } }
      @media (max-width: 767px) {
        .page .page-header .logo img {
          width: 250px;
          height: auto; } }
      @media (max-width: 320px) {
        .page .page-header .logo img {
          width: 150px; } }
    @media (max-width: 767px) {
      .page .page-header .logo {
        padding-left: 0px; } }
  .page .page-header .claim {
    float: left; }
    @media (max-width: 767px) {
      .page .page-header .claim {
        clear: both;
        margin-left: 36px; } }
    @media (max-width: 320px) {
      .page .page-header .claim {
        margin-left: 10px; } }
    .page .page-header .claim span {
      display: block;
      margin-left: 10px; }
    .page .page-header .claim .claim-header {
      font-weight: bold;
      font-size: 24px;
      margin-top: 18px; }
      @media (max-width: 767px) {
        .page .page-header .claim .claim-header {
          font-size: 22px;
          float: left;
          margin-top: 10px; } }
      @media (max-width: 320px) {
        .page .page-header .claim .claim-header {
          font-size: 14px; } }
    .page .page-header .claim .claim-text {
      clear: both;
      font-size: 20px; }
      @media (max-width: 767px) {
        .page .page-header .claim .claim-text {
          font-size: 18px;
          clear: none;
          float: left;
          margin-top: 13px; } }
      @media (max-width: 320px) {
        .page .page-header .claim .claim-text {
          font-size: 12px;
          margin-top: 12px; } }
  .page .page-header .header-bar {
    height: 42px;
    background-color: #202346;
    box-shadow: 0px 0px 3px #bbbbbb; }
    @media (max-width: 767px) {
      .page .page-header .header-bar {
        height: 55px; } }
    @media (max-width: 320px) {
      .page .page-header .header-bar {
        height: 26px; } }
    .page .page-header .header-bar .header-bar-text {
      color: #fff;
      float: left;
      font-size: 26px;
      margin-left: 15px;
      margin-top: 3px; }
      @media (max-width: 1563px) {
        .page .page-header .header-bar .header-bar-text {
          margin-left: 24px; } }
      @media (max-width: 1349px) {
        .page .page-header .header-bar .header-bar-text {
          margin-left: 15px; } }
      @media (max-width: 1199px) {
        .page .page-header .header-bar .header-bar-text {
          font-size: 23px;
          margin-left: 15px; } }
      @media (max-width: 991px) {
        .page .page-header .header-bar .header-bar-text {
          font-size: 23px;
          margin-left: 15px; } }
      @media (max-width: 767px) {
        .page .page-header .header-bar .header-bar-text {
          font-size: 22px;
          margin-left: 0px !important; } }
.page .page-content {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* width: 1000px; */
  margin: 0px auto;
  /** PAGE CONTENT TOP **/
  /** PAGE CONTENT LEFT **/
  /** PAGE CONTENT RIGHT **/ }
  .page .page-content > div.col-md-11 {
    background-color: rgba(255, 255, 255, 0.75); }
  @media (min-width: 1350px) {
    .page .page-content {
      width: 1247px; } }
  @media (min-width: 1564px) {
    .page .page-content {
      width: 1500px; } }
  .page .page-content .resp-page {
    padding-left: 0px;
    padding-right: 0px;
    border-bottom: solid 1px #e8ecec; }
  .page .page-content .breadcrumbs {
    font-size: 13px;
    font-weight: bold;
    line-height: 140%;
    float: right;
    padding: 10px 15px 10px 0;
    text-transform: uppercase; }
    .page .page-content .breadcrumbs a, .page .page-content .breadcrumbs .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .breadcrumbs span {
      color: #202346; }
  .page .page-content .flex-direction-nav {
    display: none; }
  .page .page-content .flex-control-nav {
    width: 150px;
    bottom: -4px;
    right: 336px;
    background-color: #e8ecec; }
    @media (max-width: 1564px) {
      .page .page-content .flex-control-nav {
        right: 279px; } }
    @media (max-width: 1349px) {
      .page .page-content .flex-control-nav {
        right: 287px; } }
    @media (max-width: 1199px) {
      .page .page-content .flex-control-nav {
        right: 80px; } }
    .page .page-content .flex-control-nav li {
      padding: 5px 3px; }
    .page .page-content .flex-control-nav .flex-active {
      color: #e4d58c;
      background-color: #e4d58c !important; }
  .page .page-content .page-content-top .top-slider {
    position: relative;
    border-bottom-right-radius: 25px;
    overflow: hidden;
    margin-bottom: 15px;
    border: none; }
    @media (min-width: 768px) {
      .page .page-content .page-content-top .top-slider .slides img {
        border-bottom-right-radius: 25px; } }
    .page .page-content .page-content-top .top-slider .slides .slide p {
      color: #ffffff; }
    .page .page-content .page-content-top .top-slider .slides .slide .content {
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      position: absolute;
      padding-left: 46px;
      padding-top: 30px;
      padding-right: 30px;
      padding-bottom: 30px;
      width: 500px;
      background-color: rgba(0, 0, 0, 0.5);
      bottom: 35px;
      color: #ffffff; }
      .page .page-content .page-content-top .top-slider .slides .slide .content a:hover, .page .page-content .page-content-top .top-slider .slides .slide .content .page-content-left .page-navi .item li span:hover, .page .page-content .page-content-left .page-navi .item li .page-content-top .top-slider .slides .slide .content span:hover {
        text-decoration: none; }
      @media (max-width: 1563px) {
        .page .page-content .page-content-top .top-slider .slides .slide .content {
          /* width: 280px; */ } }
      @media (max-width: 1349px) {
        .page .page-content .page-content-top .top-slider .slides .slide .content {
          padding-left: 20px;
          padding-top: 20px;
          padding-right: 20px;
          padding-bottom: 20px;
          /* width: 220px; */ } }
      @media (max-width: 1199px) {
        .page .page-content .page-content-top .top-slider .slides .slide .content {
          padding-left: 20px;
          padding-top: 20px;
          padding-right: 20px;
          padding-bottom: 20px;
          /* width: 197px; */ } }
      @media (max-width: 767px) {
        .page .page-content .page-content-top .top-slider .slides .slide .content {
          padding: 15px;
          width: 200px;
          height: auto;
          /* height: 85px;
          width: auto; */ } }
      @media (min-width: 768px) and (max-width: 991px) {
        .page .page-content .page-content-top .top-slider .slides .slide .content {
          padding-left: 15px;
          padding-top: 15px;
          padding-bottom: 20px;
          width: 500px;
          bottom: 0px; } }
      .page .page-content .page-content-top .top-slider .slides .slide .content .mobile-text {
        display: none; }
      .page .page-content .page-content-top .top-slider .slides .slide .content .title {
        font-weight: bold;
        font-size: 35px;
        text-transform: uppercase;
        line-height: 1; }
        @media (max-width: 1563px) {
          .page .page-content .page-content-top .top-slider .slides .slide .content .title {
            font-size: 30px; } }
        @media (max-width: 1349px) {
          .page .page-content .page-content-top .top-slider .slides .slide .content .title {
            font-size: 20px; } }
        @media (max-width: 1199px) {
          .page .page-content .page-content-top .top-slider .slides .slide .content .title {
            font-size: 20px; } }
        @media (max-width: 767px) {
          .page .page-content .page-content-top .top-slider .slides .slide .content .title {
            font-size: 20px; } }
      .page .page-content .page-content-top .top-slider .slides .slide .content .text {
        font-size: 12px; }
        @media (max-width: 1199px) {
          .page .page-content .page-content-top .top-slider .slides .slide .content .text {
            font-size: 11px; } }
  .page .page-content .page-content-left {
    float: left; }
    .page .page-content .page-content-left .page-navi {
      padding: 0 !important; }
      @media (max-width: 991px) {
        .page .page-content .page-content-left .page-navi {
          margin-bottom: 15px; } }
      .page .page-content .page-content-left .page-navi .item {
        cursor: pointer;
        min-height: 42px;
        margin-bottom: 1px;
        font-size: 16px;
        line-height: 42px;
        background-color: #e8ecec;
        text-transform: uppercase; }
        .page .page-content .page-content-left .page-navi .item li {
          border-bottom: 1px solid white;
          border-top: 2px solid #9c9d9a;
          text-decoration: none;
          box-sizing: border-box;
          -moz-box-sizing: border-box; }
          .page .page-content .page-content-left .page-navi .item li a, .page .page-content .page-content-left .page-navi .item li span {
            border-left: 1px solid #ced3d2;
            border-right: 1px solid #ced3d2;
            width: 100%;
            display: inline-block;
            padding-left: 10px;
            color: #202346; }
            .page .page-content .page-content-left .page-navi .item li a:hover, .page .page-content .page-content-left .page-navi .item li span:hover {
              text-decoration: none !important; }
        .page .page-content .page-content-left .page-navi .item ul {
          border: none;
          background-color: rgba(255, 255, 255, 0.75); }
        .page .page-content .page-content-left .page-navi .item .sub-item {
          border-left: none;
          border-right: none;
          text-transform: none;
          display: none;
          font-size: 13px;
          line-height: 13px;
          padding: 10px 0px; }
          .page .page-content .page-content-left .page-navi .item .sub-item .nav-active, .page .page-content .page-content-left .page-navi .item .sub-item li:hover {
            border-top: 2px solid #9c9d9a;
            border-left: 1px solid #ced3d2;
            border-right: 1px solid #ced3d2;
            background-color: #e8ecec; }
          .page .page-content .page-content-left .page-navi .item .sub-item li {
            border-left: none;
            border-right: none;
            border-top: none;
            border-bottom: none;
            padding-top: 3px;
            padding-bottom: 3px;
            border-top: 2px solid transparent; }
            @media (max-width: 1199px) {
              .page .page-content .page-content-left .page-navi .item .sub-item li {
                font-size: 13px; } }
            .page .page-content .page-content-left .page-navi .item .sub-item li a, .page .page-content .page-content-left .page-navi .item .sub-item li span {
              border: none; }
  .page .page-content .page-content-right {
    padding-right: 0px;
    padding-left: 0px; }
    @media (max-width: 767px) {
      .page .page-content .page-content-right {
        clear: both; }
        .page .page-content .page-content-right .col-latest {
          padding-left: 0;
          padding-right: 0; } }
    .page .page-content .page-content-right .breakit {
      display: none; }
      @media (max-width: 991px) and (min-width: 768px) {
        .page .page-content .page-content-right .breakit {
          display: block; } }
    .page .page-content .page-content-right .livestream-list .livestream-first {
      height: 401px;
      margin-bottom: 25px; }
      @media (max-width: 1563px) {
        .page .page-content .page-content-right .livestream-list .livestream-first {
          height: 336px; } }
      @media (max-width: 1349px) {
        .page .page-content .page-content-right .livestream-list .livestream-first {
          height: 304px;
          margin-bottom: 3px; } }
      @media (max-width: 1024px) {
        .page .page-content .page-content-right .livestream-list .livestream-first {
          height: auto; } }
      @media (max-width: 767px) {
        .page .page-content .page-content-right .livestream-list .livestream-first {
          margin: 0 -15px;
          padding-bottom: 10px; } }
      .page .page-content .page-content-right .livestream-list .livestream-first img {
        border-bottom-right-radius: 25px; }
    .page .page-content .page-content-right .livestream-list .livestream-inner {
      margin-bottom: 8px;
      background-color: #202346;
      border-bottom-right-radius: 10px;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      float: left;
      color: #ffffff;
      padding-left: 20px;
      font-size: 13px;
      width: 100%; }
      @media (max-width: 1349px) {
        .page .page-content .page-content-right .livestream-list .livestream-inner {
          padding-left: 12px; } }
      @media (min-width: 1350px) {
        .page .page-content .page-content-right .livestream-list .livestream-inner {
          height: 56px; } }
      @media (min-width: 1564px) {
        .page .page-content .page-content-right .livestream-list .livestream-inner {
          height: 72px; } }
      .page .page-content .page-content-right .livestream-list .livestream-inner .play-image {
        float: left; }
        @media (min-width: 1350px) {
          .page .page-content .page-content-right .livestream-list .livestream-inner .play-image {
            margin: 10px 10px 0 0; } }
        @media (min-width: 1564px) {
          .page .page-content .page-content-right .livestream-list .livestream-inner .play-image {
            margin: 15px 20px 0 0; } }
        @media (max-width: 767px) {
          .page .page-content .page-content-right .livestream-list .livestream-inner .play-image {
            margin: 20px 20px 20px 10px; } }
      .page .page-content .page-content-right .livestream-list .livestream-inner .text {
        float: left; }
        @media (min-width: 1350px) {
          .page .page-content .page-content-right .livestream-list .livestream-inner .text {
            margin: 12px 0 0 10px;
            width: 145px; } }
        @media (min-width: 1564px) {
          .page .page-content .page-content-right .livestream-list .livestream-inner .text {
            font-size: 16px;
            margin: 14px 0 0 0px;
            width: 180px; } }
        @media (max-width: 1349px) {
          .page .page-content .page-content-right .livestream-list .livestream-inner .text {
            margin: 15px 0 10px 0; } }
        @media (max-width: 767px) {
          .page .page-content .page-content-right .livestream-list .livestream-inner .text {
            font-size: 14px;
            margin-top: 20px; } }
        .page .page-content .page-content-right .livestream-list .livestream-inner .text strong {
          font-weight: bold;
          font-size: 13px; }
          @media (max-width: 1349px) {
            .page .page-content .page-content-right .livestream-list .livestream-inner .text strong {
              margin-top: -5px;
              font-size: 18px;
              float: left; } }
          @media (max-width: 1199px) {
            .page .page-content .page-content-right .livestream-list .livestream-inner .text strong {
              margin-top: 0;
              font-size: 13px; } }
          @media (min-width: 1564px) {
            .page .page-content .page-content-right .livestream-list .livestream-inner .text strong {
              font-size: 16px; } }
          @media (max-width: 767px) {
            .page .page-content .page-content-right .livestream-list .livestream-inner .text strong {
              font-size: 14px; } }
    @media (max-width: 767px) {
      .page .page-content .page-content-right .livestream-list .mobile-more-arrow {
        display: block;
        background-image: url("../img/mobile-arrow.png");
        width: 100%;
        height: 134px;
        background-position: center 90px;
        background-repeat: no-repeat;
        text-align: center;
        line-height: 110px;
        font-size: 30px;
        clear: both; } }

/** ARTIKEL-LISTE **/
.article-list-container {
  clear: both; }
  .article-list-container .article-list {
    padding-top: 25px; }

.article {
  padding-bottom: 25px; }
  .article > a, .page .page-content .page-content-left .page-navi .item li .article > span {
    display: block;
    position: relative; }
  .article .image .img-responsive {
    border-bottom-right-radius: 10px; }
  .article .image .play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -5px 0 0 -26px; }
  .article .title {
    position: relative;
    height: 54px;
    overflow: hidden;
    background-color: #202346;
    text-transform: uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #ffffff;
    font-size: 16px;
    box-shadow: 0px 4px 6px -4px #000000; }
    .article .title .title-bottom {
      display: table-cell;
      height: 54px;
      vertical-align: bottom; }
    .article .title span {
      margin: 5px 18px;
      color: #ffffff;
      font-size: 16px;
      text-transform: uppercase;
      display: block; }
      @media (max-width: 1563px) {
        .article .title span {
          font-size: 15px; } }
      @media (max-width: 1199px) {
        .article .title span {
          font-size: 14px; } }
    .article .title a:hover, .article .title .page .page-content .page-content-left .page-navi .item li span:hover, .page .page-content .page-content-left .page-navi .item li .article .title span:hover {
      text-decoration: none; }
  .article .text a, .article .text .page .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .article .text span {
    display: inline;
    font-weight: bold;
    color: #A51012;
    white-space: nowrap; }
    .article .text a:after, .article .text .page .page-content .page-content-left .page-navi .item li span:after, .page .page-content .page-content-left .page-navi .item li .article .text span:after {
      content: url("../img/more-arrow.png"); }

/** Artikel Detailseite **/
.article-show .video {
  margin-bottom: 20px;
  width: 728px;
  height: 450px; }
  @media (max-width: 1349px) {
    .article-show .video {
      width: 500px;
      height: 322px; } }
  @media (max-width: 481px) {
    .article-show .video {
      width: 100% !important;
      height: auto !important; } }
.article-show p.post-date {
  margin-bottom: 30px;
  font-size: 14px; }

/** Datepicker **/
.page .datepicker-header, .page .receiver-header, .page .weather {
  text-transform: uppercase;
  margin-top: 15px;
  background-color: #202346;
  height: 34px;
  color: #ffffff;
  line-height: 34px;
  padding-left: 10px;
  box-sizing: border-box;
  clear: both;
  -moz-box-sizing: border-box; }
  @media (max-width: 1349px) {
    .page .datepicker-header, .page .receiver-header, .page .weather {
      font-size: 12px; } }
  @media (max-width: 1199px) {
    .page .datepicker-header, .page .receiver-header, .page .weather {
      font-size: 10px; } }
  @media (min-width: 922px) and (max-width: 992px) {
    .page .datepicker-header, .page .receiver-header, .page .weather {
      font-size: 16px; } }
  @media (max-width: 921px) {
    .page .datepicker-header, .page .receiver-header, .page .weather {
      font-size: 13px !important; } }
.page .receiver-header img {
  float: right;
  padding: 6px 0; }
.page .weather {
  line-height: 120%;
  position: relative;
  height: auto;
  margin: 0 0 10px; }
  .page .weather .weather-logo {
    margin-bottom: 10px; }
    @media (max-width: 1199px) {
      .page .weather .weather-logo {
        width: 120px;
        height: auto; } }
    @media (max-width: 991px) {
      .page .weather .weather-logo {
        margin-bottom: 15px; } }
  .page .weather > span {
    display: block;
    margin: 20px 10px; }
    @media (max-width: 1349px) {
      .page .weather > span {
        margin: 10px 0px; } }
    @media (max-width: 1199px) {
      .page .weather > span {
        margin: 0px -2px 6px -2px;
        padding-top: 5px;
        font-size: 9px; } }
    @media (max-width: 991px) {
      .page .weather > span {
        padding: 20px 10px;
        font-size: 12px; } }
  .page .weather > div {
    position: absolute;
    right: 10px;
    top: 63px; }
    @media (max-width: 1349px) {
      .page .weather > div {
        right: 0px;
        top: 51px; } }
    @media (max-width: 1199px) {
      .page .weather > div {
        right: -4px;
        top: 35px; } }
    @media (max-width: 991px) {
      .page .weather > div {
        right: 5px;
        top: 66px; } }
    @media (max-width: 921px) {
      .page .weather > div {
        right: 0px;
        top: 63px; } }
    .page .weather > div > span {
      font-weight: bold;
      float: left;
      margin-top: 18px; }
      @media (max-width: 1199px) {
        .page .weather > div > span {
          margin-top: 19px; } }
      @media (max-width: 991px) {
        .page .weather > div > span {
          margin-top: 14px; } }
      @media (max-width: 921px) {
        .page .weather > div > span {
          margin-top: 14px; } }
    .page .weather > div > img {
      float: left; }
      @media (max-width: 1199px) {
        .page .weather > div > img {
          /*clear: both;*/ } }
.page .ui-datepicker {
  width: 100%;
  padding: 0px; }
  @media (max-width: 1199px) {
    .page .ui-datepicker table {
      font-size: 12px; } }
  .page .ui-datepicker .ui-datepicker-header {
    position: relative;
    height: 23px;
    font-size: 16px;
    line-height: 23px;
    padding: 0px; }
    @media (max-width: 1349px) {
      .page .ui-datepicker .ui-datepicker-header {
        font-size: 14px; } }
    @media (max-width: 1199px) {
      .page .ui-datepicker .ui-datepicker-header {
        font-size: 13px; } }
    .page .ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
      background-image: url("../img/calendar-prev.png");
      background-repeat: no-repeat;
      background-position: center;
      height: 100%;
      top: 0px;
      cursor: pointer; }
    .page .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
      background-image: url("../img/calendar-next.png");
      background-repeat: no-repeat;
      background-position: center;
      height: 100%;
      top: 0px;
      cursor: pointer; }
    .page .ui-datepicker .ui-datepicker-header .ui-datepicker-title {
      height: 23px;
      line-height: 23px; }
  .page .ui-datepicker .ui-datepicker-calendar thead tr {
    background-color: #202346;
    color: #ffffff; }
    .page .ui-datepicker .ui-datepicker-calendar thead tr th {
      padding: 0px;
      height: 20px;
      line-height: 20px;
      font-weight: normal;
      width: 43px; }
  .page .ui-datepicker .ui-datepicker-calendar tbody {
    font-size: 13px; }
    @media (max-width: 1199px) {
      .page .ui-datepicker .ui-datepicker-calendar tbody {
        font-size: 12px; } }
    .page .ui-datepicker .ui-datepicker-calendar tbody tr {
      border-bottom: 1px solid #D4D5DA; }
      .page .ui-datepicker .ui-datepicker-calendar tbody tr td {
        padding: 0px;
        line-height: 27px;
        height: 27px; }
        .page .ui-datepicker .ui-datepicker-calendar tbody tr td a, .page .ui-datepicker .ui-datepicker-calendar tbody tr td .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .ui-datepicker .ui-datepicker-calendar tbody tr td span {
          text-align: center;
          padding: 0px;
          color: #414548; }
        .page .ui-datepicker .ui-datepicker-calendar tbody tr td:first-of-type a, .page .ui-datepicker .ui-datepicker-calendar tbody tr td:first-of-type .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .ui-datepicker .ui-datepicker-calendar tbody tr td:first-of-type span {
          color: #A51012; }
      .page .ui-datepicker .ui-datepicker-calendar tbody tr .ui-datepicker-other-month a, .page .ui-datepicker .ui-datepicker-calendar tbody tr .ui-datepicker-other-month .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .ui-datepicker .ui-datepicker-calendar tbody tr .ui-datepicker-other-month span {
        color: #C9CACC !important; }
      .page .ui-datepicker .ui-datepicker-calendar tbody tr .ui-datepicker-current-day {
        background-color: #A51012; }
        .page .ui-datepicker .ui-datepicker-calendar tbody tr .ui-datepicker-current-day a, .page .ui-datepicker .ui-datepicker-calendar tbody tr .ui-datepicker-current-day .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .ui-datepicker .ui-datepicker-calendar tbody tr .ui-datepicker-current-day span {
          color: #ffffff;
          background-color: #A51012; }
  .page .ui-datepicker td a, .page .ui-datepicker td .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .ui-datepicker td span {
    display: block;
    padding: .2em;
    text-align: right;
    text-decoration: none; }

/** Search-Box **/
.search-box {
  /** margin-right: 6px; **/
  float: right;
  margin-top: 6px;
  /* @media (max-width: 1349px) {
      padding-right: 64px;
      margin-right: 148px;
  } */ }
  @media (min-width: 1564px) {
    .search-box {
      padding-right: 64px;
      margin-right: 100px; } }
  @media (max-width: 1563px) {
    .search-box {
      padding-right: 64px;
      margin-right: 110px; } }
  @media (max-width: 1349px) {
    .search-box {
      margin-right: 79px; } }
  @media (max-width: 1199px) {
    .search-box {
      margin-right: 65px; } }
  @media (max-width: 991px) {
    .search-box {
      margin-right: 18px;
      padding-right: 40px; } }
  @media (max-width: 767px) {
    .search-box {
      display: none;
      margin-top: 0;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      position: absolute;
      top: 55px;
      z-index: 1;
      left: 0px;
      width: 100%;
      background-color: #202346;
      padding: 10px 20px; }
      .search-box .search {
        height: 40px; }
        .search-box .search label {
          width: 100%; }
        .search-box .search input {
          float: right;
          height: 37px !important;
          font-size: 22px !important; }
        .search-box .search .input {
          height: 38px; }
          .search-box .search .input .btn {
            position: relative !important;
            top: -29px !important;
            right: -5px !important; } }
  @media (min-width: 768px) {
    .search-box {
      height: 30px; } }
  .search-box .input {
    border: none;
    position: relative; }
    .search-box .input .form-control {
      background-color: #e8ecec;
      border: none;
      height: 30px;
      padding-right: 38px;
      margin-left: 27px; }
      @media (min-width: 1200px) {
        .search-box .input .form-control {
          margin-left: 34px !important; } }
    .search-box .input .btn {
      background: transparent url("../img/search-input-sm.png") 0 0 no-repeat;
      width: 26px;
      height: 24px;
      position: absolute;
      top: 4px;
      border: none;
      right: -45px; }
  @media (max-width: 360px) {
    .search-box {
      top: 26px; } }

.search-button {
  display: block;
  float: right;
  width: 78px;
  height: 55px;
  background-image: url("../img/mobile-search-button.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-color: #EBEFF0;
  cursor: pointer; }
  @media (max-width: 320px) {
    .search-button {
      height: 26px;
      width: 39px;
      background-image: url("../img/mobile-search-button-small.jpg"); } }

/** PAGE-BACKGROUND **/
.page-background {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: -1; }
  .page-background .page-background-image {
    background-image: url("../img/bg_bild.jpg");
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 150%;
    background-size: cover;
    background-position: center;
    top: 250px;
    bottom: 0px;
    margin: auto; }
  @media (max-width: 1024px) {
    .page-background {
      display: none; } }

/** SOCIAL MEDIA **/
.social-media {
  margin-top: 20px;
  clear: both; }
  @media (max-width: 991px) {
    .social-media {
      /* margin: 0 0 10px 0; */ } }
  .social-media .social-icons {
    float: left; }
    .social-media .social-icons .facebook, .social-media .social-icons .twitter {
      float: left;
      margin: 2px 5px 0 5px;
      /*@media (max-width: 1349px) {
          margin: 2px 0 0;
      }*/
      /* @media (max-width: 991px) {
          clear: none;
          float: left;
          img {
              width: 49px;
              height: auto;
          }
      } */ }
      @media (max-width: 1349px) {
        .social-media .social-icons .facebook, .social-media .social-icons .twitter {
          clear: both;
          margin: 2px 15px 7px 0; }
          .social-media .social-icons .facebook img, .social-media .social-icons .twitter img {
            width: 24px;
            height: auto; } }
    .social-media .social-icons .twitter {
      margin-right: 10px;
      /*@media (max-width: 1349px) {
          margin: 2px 5px 0 5px;
      }*/
      /* @media (max-width: 991px) {
          float: left;
          margin: 2px 10px 0 -5px;
      } */ }
      @media (max-width: 1349px) {
        .social-media .social-icons .twitter {
          margin: 0 15px 0 0; } }
  .social-media .text {
    width: 168px;
    float: left;
    line-height: 18px;
    display: inline;
    /* @media (max-width: 991px) {
        width: 132px;
        line-height: 14px;
        font-size: 13px;
    } */ }
    @media (min-width: 1564px) {
      .social-media .text {
        width: 170px; } }
    @media (max-width: 1563px) {
      .social-media .text {
        width: 117px;
        line-height: 14px;
        font-size: 12px; } }
    @media (max-width: 1349px) {
      .social-media .text {
        /*letter-spacing: -1px;*/
        font-size: 11px;
        width: 138px;
        line-height: 20px; } }
    @media (max-width: 1199px) {
      .social-media .text {
        width: 104px;
        line-height: 15px; } }
    @media (max-width: 991px) {
      .social-media .text {
        width: 160px;
        line-height: 18px; } }

#datepicker {
  clear: both; }

/** INTERAKTIVES TOOL **/
.inter-aktiv {
  padding: 15px 0 0 0;
  clear: both; }
  .inter-aktiv .title {
    text-transform: uppercase;
    margin-top: 10px;
    background-color: #202346;
    min-height: 15px;
    color: #ffffff;
    line-height: 34px;
    padding-left: 10px;
    box-sizing: border-box;
    clear: both; }
  .inter-aktiv .teaser-bild {
    padding-bottom: 14px;
    position: relative;
    height: auto; }
    .inter-aktiv .teaser-bild img {
      border-bottom-right-radius: 10px; }

/** PAGE-FOOTER **/
.top {
  background-color: rgba(255, 255, 255, 0.75);
  padding: 10px 0; }
  @media (max-width: 767px) {
    .top {
      text-align: center;
      width: 85%;
      margin: auto; } }
  .top .footer-navi {
    padding-left: 45px;
    clear: both; }
    @media (min-width: 1564px) {
      .top .footer-navi {
        padding-left: 30px; } }
    @media (max-width: 1563px) {
      .top .footer-navi {
        padding-left: 40px; } }
    @media (max-width: 1349px) {
      .top .footer-navi {
        padding-left: 30px; } }
    @media (max-width: 767px) {
      .top .footer-navi {
        padding-left: 0; } }
    .top .footer-navi a, .top .footer-navi .page .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .top .footer-navi span {
      text-transform: uppercase;
      color: #202346;
      font-size: 10px;
      font-weight: bold; }

.bottom-trenner {
  border-top: 3px solid #202346;
  width: 95%; }

.bottom {
  padding: 5px 0;
  background-color: #e8ecec;
  font-size: 12px;
  padding-bottom: 40px; }
  @media (max-width: 767px) {
    .bottom {
      text-align: center;
      background-color: #fff;
      width: 85%;
      margin: auto; } }
  .bottom .content {
    padding-left: 45px; }
    @media (min-width: 1564px) {
      .bottom .content {
        padding-left: 30px; } }
    @media (max-width: 1563px) {
      .bottom .content {
        padding-left: 40px; } }
    @media (max-width: 1349px) {
      .bottom .content {
        padding-left: 30px; } }
    @media (max-width: 767px) {
      .bottom .content {
        padding-left: 0; } }
    .bottom .content a, .bottom .content .page .page-content .page-content-left .page-navi .item li span, .page .page-content .page-content-left .page-navi .item li .bottom .content span {
      text-transform: uppercase;
      color: #202346;
      font-size: 10px; }

/** Clearfix classes **/
@media (min-width: 1200px) {
  .clearfix-lg {
    clear: both !important; } }

@media (max-width: 1199px) {
  .clearfix-md {
    clear: both !important; } }

/** TEST **/
.slider {
  background-color: green;
  height: 150px; }

.sliderinner {
  background-color: lightgreen;
  height: 150px; }

.navi {
  background-color: blueviolet;
  height: 150px; }

.big {
  background-color: indianred;
  height: 150px; }

.bigger {
  background-color: orange;
  height: 150px; }

.stream {
  background-color: darkred;
  height: 150px; }

.ministream {
  background-color: lightgoldenrodyellow;
  height: 150px; }

.artikel1 {
  background-color: mediumvioletred;
  height: 150px; }

.kalender {
  background-color: #ffff00;
  height: 150px; }

.artikelcontainer {
  background-color: lightskyblue;
  height: 150px; }

.artikel2 {
  background-color: #808080;
  height: 150px; }

.artikel3 {
  background-color: greenyellow;
  height: 150px; }

.autofix_sb.fixed {
  position: fixed !important;
  top: 0;
  right: auto;
  bottom: auto;
  height: 100%;
  overflow: auto; }

.article .rectangle {
  height: 243px;
  margin-top: -20px; }

#rectangle_2 {
  margin-bottom: 1px; }

.archivrectangle #rectangle_1 {
  margin-bottom: 1px; }
